libVitaMTP 2.5.9

Data Fields
object_status Struct Reference

`#include <vitamtp.h>`

## Data Fields
uint32_t | ohfiRoot
uint32_t | len
char * | title

## Detailed Description

A request from the Vita to obtain metadata for the file named.

See also
  VitaMTP_SendObjectStatus()

The documentation for this struct was generated from the following file:

- /tmp/slackdce/slackrepo.XPJB8z/build_VitaMTP/vitamtp-2.5.9/src/vitamtp.h